﻿// Идентификаторы правок
//
// BSLLS:NestedFunctionInParameters-off - без лишних переменных выполнение быстрее
// BSLLS:EmptyRegion-off - пустые области разрешены

#Область ПрограммныйИнтерфейс

// Возвращает идентификатор оптимизации запроса в процедуре
// ОМ ИсправлениеДокументов.ПередЗаписью
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ИсправлениеДокументов_ПередЗаписью_ОптимизацияПроведен() Экспорт
	
	Возврат "ИсправлениеДокументов_ПередЗаписью_ОптимизацияПроведен";
	
КонецФункции // ИсправлениеДокументов_ПередЗаписью_ОптимизацияПроведен  

// Возвращает идентификатор правки ПриЗаписи регистра бухгалтерии Хозрасчетный 
// (проверка выполняется только в случае выделения долгосрочных обязательств на отдельных счетах в бух. учета) 
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Хозрасчетный_ПриЗаписи_ПроверкаДолгосрочныхОбязательств() Экспорт
	
	Возврат "Хозрасчетный_ПриЗаписи_ПроверкаДолгосрочныхОбязательств";
	
КонецФункции // Хозрасчетный_ПриЗаписи_ПроверкаДолгосрочныхОбязательств

// Возвращает идентификатор правки получения пустого значения субконто (оптимизирована функция получения значения) 
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Хозрасчетный_ПустоеЗначениеСубконто() Экспорт
	
	Возврат "Хозрасчетный_ПустоеЗначениеСубконто";
	
КонецФункции // Хозрасчетный_ПустоеЗначениеСубконто

#КонецОбласти

#Область СлужебныйПрограммныйИнтерфейс

#КонецОбласти

#Область СлужебныеПроцедурыИФункции

#КонецОбласти

// BSLLS:NestedFunctionInParameters-on
// BSLLS:EmptyRegion-on
 